## jlibeps 0.1+2

=== debian/changelog ===
jlibeps (0.1+2-2) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes required).
  * Extract upstream package version correctly for jar link.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to debhelper short forms for debian/rules.
  * Depend on default-jdk-doc rather than classpath-doc.
  * Set DM-Upload-Allowed: yes

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Sun, 06 Nov 2011 12:53:50 +0000

jlibeps (0.1+2-1) unstable; urgency=low

  * New source package from repackaging script.
  * Bump standards to 3.8.1 (no changes).
  * Move package to java section.
  * Move build.xml into debian directory.
  * Make sure clean target properly cleans up.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Sun, 19 Apr 2009 23:43:34 +0100

jlibeps (0.1+1-2) unstable; urgency=low

  * Set JAVA_HOME in debian/rules.
  * Remove unneeded targets from debian/rules.
  * Fix copyright years in debian/copyright.
  * Convert debian/copyright into machine-readable form.
  * Include a HISTORY file on the background to the project.

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Wed, 16 Jul 2008 23:09:16 +0100

jlibeps (0.1+1-1) unstable; urgency=low

  * Add a debian-revision to the source tarball since it is being repackaged.
  * Remove pre-built API documentation from source tarball

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Tue, 01 Jul 2008 00:25:41 +0100

jlibeps (0.1-2) unstable; urgency=low

  * Move Homepage field in debian/control
  * Bump standards version to 3.8.0
  * Split out an API documentation pacakge libjlibeps-java-doc
  * Autoversion the jar file based on the changelog version

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Mon, 23 Jun 2008 23:19:32 +0100

jlibeps (0.1-1) unstable; urgency=low

  * Initial upstream release
  * Initial release (Closes: #447525)

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Sun,  4 Nov 2007 23:03:47 +0000
