=== debian/watch ===
version=3

opts="dversionmangle=s/\+\d+$//" \
http://sf.net/jlibeps/jlibeps-(.*)-src\.zip   \
    debian   \
    debian/repackage
