## jlibeps 0.1.ds3

=== debian/changelog ===
jlibeps (0.1.ds3-8) unstable; urgency=medium

  * Create Maven artifacts, with thanks to Pierre Gruet for the patch
    (Closes: #1085504).
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 28 Sep 2025 18:06:01 +1000

jlibeps (0.1.ds3-7) unstable; urgency=medium

  * Fix FTBFS with default Java 21 (Closes: #1053032).

 -- Stuart Prescott <stuart@debian.org>  Wed, 27 Sep 2023 23:26:38 +1000

jlibeps (0.1.ds3-6) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- Stuart Prescott <stuart@debian.org>  Sun, 29 Jan 2023 18:56:01 +1100

jlibeps (0.1.ds3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Apply multi-arch hints.
    + libjlibeps-java: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

  [ Stuart Prescott ]
  * Update Standards-Version to 4.5.1 (no changes required).
  * Update to debhelper-compat (= 13).
  * Add Rules-Requires-Root: no.
  * Update watch file format to 4.

 -- Stuart Prescott <stuart@debian.org>  Mon, 21 Dec 2020 12:26:49 +1100

jlibeps (0.1.ds3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Stuart Prescott ]
  * Use debhelper-compat (= 11).
  * Update Standards-Version to 4.3.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 26 Jan 2019 19:06:02 +1100

jlibeps (0.1.ds3-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.4 (no changes required).
  * Update copyright-format URL.
  * Switch to debhelper compat 11.
  * Point Vcs-* fields to point to salsa.debian.org.
  * Force compilation to Java 1.7 bytecode.
  * Link javadoc docs to JDK docs.

 -- Stuart Prescott <stuart@debian.org>  Fri, 06 Apr 2018 22:41:10 +1000

jlibeps (0.1.ds3-1) unstable; urgency=medium

  * Update maintainer details.
  * Update packaging for debhelper compat level 9.
  * Update d/copyright Files-Excluded stanzas.
  * Update Standards-Version to 3.9.8 (no changes required).
  * Switch to default-jdk for build system.
  * Set locale to make javadoc output reproducible.

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Aug 2016 00:14:06 +1000
