=== debian/control ===
Source: jlibeps
Section: java
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Build-Depends-Indep:
 ant,
 default-jdk,
 default-jdk-doc,
 maven-repo-helper,
Standards-Version: 4.7.2
Homepage: https://jlibeps.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/jlibeps.git
Vcs-Browser: https://salsa.debian.org/debian/jlibeps
Rules-Requires-Root: no

Package: libjlibeps-java
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Java library to create EPS images
 The jlibeps classes are a set of Java classes for creating EPS images.
 .
 They are suitable for creating high quality EPS graphics for use
 in documents and papers, and can be used just like a standard Graphics2D
 object within Java applications that are using AWT.
 .
 jlibeps is a fork of the last GPL version of the EpsGraphics2D package
 from jibble.org.

Package: libjlibeps-java-doc
Architecture: all
Section: doc
Depends:
 default-jdk-doc,
 ${misc:Depends}
Suggests:
 libjlibeps-java
Description: API documentation for jlibeps Java library to create EPS images
 The jlibeps classes are a set of Java classes for creating EPS images.
 .
 This package contains the API documentation for the library.
 .
 See the package libjlibeps-java for further information.
