=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# Create versioned jar file; strip off the debian source revision and package revision
include /usr/share/dpkg/pkg-info.mk

VERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -r 's/\.(ds|dfsg).*//')

PREFIX=debian/libjlibeps-java

# Set the locale to make API documentation reproducible
LC_ALL = C.UTF-8
export LC_ALL

%:
	dh $@ --with maven_repo_helper

override_dh_auto_clean:
	find . -name \*.jar -exec rm -f {} \;
	find . -name \*.class -exec rm -f {} \;

execute_before_dh_auto_configure:
	sed "s/#VERSION#/$(VERSION)/" debian/pom.xml.in > debian/pom.xml

override_dh_auto_build:
	mkdir out bin
	ant -Dbasedir=. -f debian/build.xml compile
	ant -Dbasedir=. -f debian/build.xml jar doc

override_dh_link:
	dh_link usr/share/java/jlibeps.jar usr/share/java/net.sourceforge.jlibeps.jar
