=== debian/watch ===
version=4

opts="dversionmangle=s/[.+](\d+|ds[0-9])$//,repacksuffix=.ds3" \
https://sf.net/jlibeps/jlibeps-(.*)-src\.zip
